<?
$infos=get_user_info();
$name=$_COOKIE['v_name'];
$nick=$_COOKIE['v_nick'];
$url=$infos['url'];

$nick_size=18;
$nick_len=mb_strlen($nick,'UTF8');
if($nick_len>9){$nick_size=13;}
$i=1;
while($i<2)
{
	$num=$num+$_POST['i'.$i];
	$i++;
}

if($num==5){$level='恭喜你！你不背叛别人就不错了，除非碰到爱情克星，否则你的心灵或肉体总是难以安定。';}
if($num==10){$level='你的感情生活有点像是老夫老妻的相处模式，生活平淡、太信任是遭背叛的原因，不妨多培养共通兴趣，增加生活情趣。';}
if($num==20){$level='你紧迫盯人的态度不一定管得住对方，反而会令对方心生畏惧而想在外面偷吃，劝你应该给对方多一点自由的空间。';}
if($num==30){$level='缺乏沟通、意见不合会令两人关系渐行渐远，诱惑一但出现，就很可能遭背叛，而且一但遭背叛，情况就会相当严重。';}

$img_path='./imgs/bp08.png';
$img=getImgType($img_path);
$img=createImg($img,$nick,5,50,50,0,$nick_size,'19f','yahei');
$img=createImg($img,$level,15,75,15,0,12,'fff','yahei');

$content='爱情里我想最让人难以忍受的就是背叛吧，那么在感情的世界里你会遇到背叛吗？想知道就快来快来测测吧！ #你会不会被人背叛#：'.$url;
$rt_info=post_send($content,$img);